Home > 전체기사
nProtect Netizen v5.5 원격코드 실행 취약점 발견
  |  입력 : 2014-11-07 20:26
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
nProtect Netizen v5.5 삭제 필요


[보안뉴스 김지언] 보안전문업체 잉카인터넷의 nProtect Netizen v5.5에서 원격코드 실행 취약점이 발견됐다.

▲nProtect Netizen v5.5 프로그램 삭제 방법 [사진제공 : KISA 인터넷침해대응센터]


만약 취약한 nProtect Netizen 사용자가 공격자에 의해 특수하게 제작한 웹 페이지를 방문할 경우 악성코드에 감염시킬 수 있다.


이에 낮은 버전의 nProtect Netizen v5.5 사용자는 악성코드 감염으로 인해 정보유출 등의 피해를 입을 수 있으므로 당분간 삭제(제어판>프로그램 제거 또는 변경>nProtect Netizen v5.5 선택>제거/변경)하는 것이 좋다.

[김지언 기자(boan4@boannews.com)]


<저작권자: 보안뉴스(http://www.boannews.com/) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 6개월 2020년6월22~12월 22일 까지넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
코로나19 팬더믹 이후, 가장 기승을 부리고 있는 사이버 공격 유형은 무엇이라고 보시나요?
랜섬웨어
피싱/스미싱
스피어피싱(표적 공격)/국가 지원 해킹 공격
디도스 공격
혹스(사기) 메일
악성 앱
해적판 소프트웨어
기타(댓글로)